<?php
require "./Cart.php";

list($II,$IN) = split(';',$Item,2);

adminHeader("$Company","Remove An Item");

blueFont("Arial","<H2>Are you sure you want to delete </H2>");
redFont("Arial","<H2>$IN</H2><P>");

echo "<FORM ACTION=\"$PHP_SELF?topic=updateItem.php\" METHOD=\"post\">";
echo "<INPUT TYPE=\"hidden\" NAME=\"ItemID\" VALUE=\"$II\">";
echo "<INPUT TYPE=\"submit\" name=\"DelItem\" VALUE=\"YES\"></FORM><P>";
echo "<INPUT TYPE=\"submit\" name=\"NULL\" VALUE=\"NO\"></FORM><P>";

adminFooter($Relative);
?>
